
a img,a span{cursor:pointer;}
body{ background:url(https://img.zcool.cn/special-resource/biye2013/images/body.jpg);}
.headerWrapper{ background:url(https://img.zcool.cn/special-resource/biye2013/images/topBg.jpg) no-repeat center top;}
.header{width:1061px;margin:0 auto; position:relative;}
.upload{padding:286px 0 0 0; text-align:right;}
.upload a{ display:inline-block;width:171px;height:87px; background:url(https://img.zcool.cn/special-resource/biye2013/images/upbg.png) no-repeat left top;}
.upload a:hover{ background:url(https://img.zcool.cn/special-resource/biye2013/images/upbg.png) no-repeat left bottom;}

.dBox{color:#fff;font-family:"微软雅黑";font-size:14px;padding:20px 25px; background:#106d39;line-height:24px;width:457px; height:324px;}

.main{width:1061px;margin:0 auto;}
.line{ background:#276533;height:2px;}

.dTitles{font-size:24px;font-family:"微软雅黑";color:#ffff00;}
a.rightLink{font-size:18px;font-family:"微软雅黑";color:#ffff00;font-weight:bold;float:right;margin:5px 0 0 0; text-decoration:none;}



.dTdes,.dTdes a{font-size:14px;font-family:"微软雅黑";color:#ffff00;line-height:32px;}
.dtR{font-size:18px;font-family:"微软雅黑";color:#ffff00;float:right;}
.dtR b{ display:inline-block; vertical-align:top;}
.dtR span{font-size:30px; display:inline-block;padding:15px 0 0 0;}


.zxUl{margin-right:-60px;padding:0 0 20px 0px;}
.zxUl li{float:left;width:253px;height:289px;padding:0 0 0 1px;margin:15px 15px 0 0; background:url(https://img.zcool.cn/special-resource/biye2013/images/lbg.png) no-repeat left top;}

.zxUlTitle{width:230px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:14px;padding:0 0 5px 0;}
.zxUlTitle a{color:#6e6e6e;}
.zxUlCon{ background:#ececec;line-height:22px;padding:10px 10px 10px 10px;width:230px;}
.zxUlDesS{color:#949494;font-size:12px;}
.zxUlDes{color:#949494;font-size:12px;}
.zxUlDes a{color:#6e6e6e;}


.dUl{margin-right:-60px;padding:0 0 0px 0;}
.dUl li{float:left;width:250px;height:188px;padding:0 3px 3px 1px;margin:15px 15px 0 0; background:url(https://img.zcool.cn/special-resource/biye2013/images/lbg.png) no-repeat left bottom;}

.dl{float:left;width:520px;}
.dr{float:right;width:520px;}

.grayBox{ background:#eee;}

.plBtn{border:0; cursor:pointer; background:url(https://img.zcool.cn/special-resource/biye2013/images/pl.png) no-repeat left top;width:93px;height:99px;}
.plBtn:hover{background:url(https://img.zcool.cn/special-resource/biye2013/images/pl.png) no-repeat left bottom;}

.plArea textarea{border:1px solid #277b33;height:97px;width:360px; background:#fff url(https://img.zcool.cn/special-resource/biye2013/images/txtBg.jpg) repeat-x left top;}

.tUl{ padding:0 0 0 10px;}
.tUl li{width:250px;margin:0;text-align:center;padding:10px 0 0 0; display:inline-block;float:none;float:left\9;}


.lineBox{margin:20px 30px;border-top:1px solid #ccc;padding:20px 0;line-height:22px;color:#666;}

.off .ttUlWrapper{height:360px;min-height:355px;}
.ttUlWrapper{min-height:500px; overflow:hidden;}
.ttUl{ overflow:hidden;border-top:1px solid #ddd;padding:0px 0 0 20px;}
.ttUl li{width:460px; display:inline-block;border-bottom:1px solid #e2e2e2;padding:15px 0;}

.ttUlLeft{float:left;width:48px;padding:3px 0 0 0;}
.ttUlRight{float:right;width:400px;}
.ttUlRightCon{color:#666;}


a.c277b33,.c277b33{color:#277b33;}


.off .seeMo{ display:inline-block;}
.off .seeLe{ display:none;}
a.seeMo{ display:none;color:#009900;font-size:14px;padding:0 10px 0 30px;border-bottom:0px solid #009900; text-decoration:none; background:url(https://img.zcool.cn/special-resource/biye2013/images/down.png) no-repeat 10px center;}
a.seeLe{ display:inline-block;color:#009900;font-size:14px;padding:0 10px 0 30px;border-bottom:0px solid #009900; text-decoration:none; background:url(https://img.zcool.cn/special-resource/biye2013/images/up.png) no-repeat 10px center;}



.thePopDivBg{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}

.thePopDiv{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopSchool{ position:absolute;z-index:6; background:#ececec;width:450px;height:270px;left:50%;margin:0 0 0 -225px; display:none;}



a.dsClose{height:38px;width:38px;background:url(https://img.zcool.cn/special-resource/biye2013/images/close.png) no-repeat left top; position:absolute;right:15px;top:15px; display:inline-block;z-index:2;}
a.dsClose:hover{background:url(https://img.zcool.cn/special-resource/biye2013/images/close.png) no-repeat right top;}

.comBox{padding:50px 50px}
.comBoxL{width:250px;float:left;}
.comBoxR{width:680px;float:right;}

.grayLine{height:1px; background:#eee;}

.jobLi li{padding:10px 0;}


.share{font-family:"微软雅黑";color:#277b33;font-size:14px;font-weight:bold;padding:0 0 80px 0;}


.thePopSchool .dTitles{ text-align:center;color:#277b33;}
.thePopSchool table{margin:0 auto;}
.thePopSchool td{padding:30px 5px 0;}
.thePopSchool input{height:45px;border:1px solid #277b33;width:260px; background:#fff url(https://img.zcool.cn/special-resource/biye2013/images/txtBg.jpg) repeat-x left top;font-size:14px;padding:0 5px;color:#999;}
.thePopSchool input.focus{color:#333;}
a.cBtns{font-size:16px;width:90px;height:47px;line-height:47px;color:#fff; text-decoration:none; display:inline-block; background:#0b7a28; text-align:center;font-family:"微软雅黑";}




.thePopDivBg1{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv1{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg2{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv2{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg3{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv3{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg4{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv4{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg5{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv5{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg6{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv6{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg7{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv7{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg8{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv8{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg9{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv9{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg10{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv10{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg11{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv11{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}
.thePopDivBg12{ background:#000; filter:alpha(opacity=40);opacity:0.4; position:absolute;left:0;top:0;height:100%;z-index:5;bottom:0;right:0; display:none;}
.thePopDiv12{ position:absolute;z-index:6; background:#ececec;width:1061px;left:50%;margin:0 0 0 -530px; display:none;}


/*--Paging Styles--*/
.paging {
	position: absolute;
	width: 178px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	margin: -37px 0 0 350px;
}
.paging a {
	padding: 4px;
	text-decoration: none;
	color: #000000;
}
.paging a.active {
	background: #1A7D19; 
	border: 1px solid #015B00;
	color: yellow;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {color: yellow;}


/*--Window/Masking Styles--*/
.window {
	height:188px;	width: 521px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

















































